Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3341

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3341
Last Modified 07 Mar 2011 09:38:23
Published 03 Jul 2006 02:05:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3341

Summary

SQL injection vulnerability in annonces-p-f.php in MyAds module 2.04jp for Xoops allows remote attackers to execute arbitrary SQL commands via the lid parameter.

Vulnerable Systems

Application

  • Myads 2.04jp


References

XF - xoops-myads-annoncespf-sql-injection(27455)

VUPEN - ADV-2006-2591

BID - 18718

SECUNIA - 20882

MILW0RM - 1961


Last Updated: 27 May 2016 10:42:58